## linux-azure-fde-5.15 5.15.0-1018.21~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1018.21~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1018.21~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1018.21~20.04.1.1 -proposed tracker
    (LP: #1983871)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 14:11:21 -0600

linux-azure-fde-5.15 (5.15.0-1016.19~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1016.19~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Aug 2022 09:40:40 -0600

linux-azure-fde-5.15 (5.15.0-1000.0) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 28 Jul 2022 12:15:14 -0600
