## linux-azure-fde-5.15 5.15.0-1019.24~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1019.24~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1019.24~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1019.24~20.04.1.1 -proposed tracker
    (LP: #1987540)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 09:39:41 -0600
