## linux-azure-fde-5.15 5.15.0-1020.25~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1020.25~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1020.25~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1020.25~20.04.1.1 -proposed tracker
    (LP: #1987742)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 13:51:31 -0600
