## linux-azure-fde-5.15 5.15.0-1021.26~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1021.26~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1021.26~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1021.26~20.04.1.1 -proposed tracker
    (LP: #1989752)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 Sep 2022 12:32:52 -0600
