## linux-azure-fde-5.15 5.15.0-1029.36~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1029.36~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1029.36~20.04.1.1 -proposed tracker
    (LP: #1998945)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 10:57:46 -0700

linux-azure-fde-5.15 (5.15.0-1027.33~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1027.33~20.04.1.1 -proposed tracker
    (LP: #1997042)

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Nov 2022 09:47:58 -0800

linux-azure-fde-5.15 (5.15.0-1024.30~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1024.30~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1024.30~20.04.1.1 -proposed tracker
    (LP: #1996815)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Nov 2022 06:36:00 -0700

linux-azure-fde-5.15 (5.15.0-1022.27~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1022.27~20.04.1.1 -proposed tracker
    (LP: #1991981)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:15:34 -0600
