## linux-azure-fde-5.15 5.15.0-1030.37~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1030.37~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1030.37~20.04.1.1 -proposed tracker
    (LP: #1999440)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:16:16 -0700
