## linux-azure-fde-5.15 5.15.0-1031.38~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1031.38~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1031.38~20.04.1.1 -proposed tracker
    (LP: #2001630)

  * Packaging resync (LP: #1786013)
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 12:02:09 -0700
