## linux-azure-fde-5.15 5.15.0-1042.49~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1042.49~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1042.49~20.04.1.1 -proposed tracker
    (LP: #2026409)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:19:59 -0600

linux-azure-fde-5.15 (5.15.0-1041.48~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1041.48~20.04.1.1 -proposed tracker
    (LP: #2023867)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 10:07:40 -0600

linux-azure-fde-5.15 (5.15.0-1040.47~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1040.47~20.04.1.1 -proposed tracker
    (LP: #2019383)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 11:44:55 -0600

linux-azure-fde-5.15 (5.15.0-1039.46~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1039.46~20.04.1.1 -proposed tracker
    (LP: #2019610)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 12:34:59 -0600

linux-azure-fde-5.15 (5.15.0-1038.45~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1038.45~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1038.45~20.04.1.1 -proposed tracker
    (LP: #2016509)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 16:37:57 -0600

linux-azure-fde-5.15 (5.15.0-1037.44~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1037.44~20.04.1.1 -proposed tracker
    (LP: #2016783)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 13:59:58 -0300

linux-azure-fde-5.15 (5.15.0-1036.43~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1036.43~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1036.43~20.04.1.1 -proposed tracker
    (LP: #2011881)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2023 06:57:22 -0600

linux-azure-fde-5.15 (5.15.0-1035.42~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1035.42~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1035.42~20.04.1.1 -proposed tracker
    (LP: #2008310)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:58:30 -0700

linux-azure-fde-5.15 (5.15.0-1034.41~20.04.1.2) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1034.41~20.04.1.2 -proposed tracker
    (LP: #2008492)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 08:35:56 -0700

linux-azure-fde-5.15 (5.15.0-1034.41~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1034.41~20.04.1.1 -proposed tracker
    (LP: #2004307)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2023 12:19:22 -0700

linux-azure-fde-5.15 (5.15.0-1033.40~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1033.40~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1033.40~20.04.1.1 -proposed tracker
    (LP: #2003488)

  * Revoke & rotate to new signing key (LP: #2002812)
    - [Packaging] Revoke and rotate to new signing key

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 17 Feb 2023 17:04:18 +0000
