## linux-azure-fde-5.15 5.15.0-1043.50~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1043.50~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1043.50~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1043.50~20.04.1.1 -proposed tracker
    (LP: #2026493)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 12:26:17 -0600
