## linux-azure-fde-5.15 5.15.0-1053.61~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1053.61~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1053.61~20.04.1.1 -proposed tracker
    (LP: #2041563)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:22:12 -0700

linux-azure-fde-5.15 (5.15.0-1052.60~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1052.60~20.04.1.1 -proposed tracker
    (LP: #2041909)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 07:01:17 -0700

linux-azure-fde-5.15 (5.15.0-1051.59~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1051.59~20.04.1.1 -proposed tracker
    (LP: #2038016)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 12:20:53 -0600

linux-azure-fde-5.15 (5.15.0-1050.57~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1050.57~20.04.1.1 -proposed tracker
    (LP: #2038171)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:26:55 -0600

linux-azure-fde-5.15 (5.15.0-1049.56~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1049.56~20.04.1.1 -proposed tracker
    (LP: #2036535)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Sep 2023 07:17:47 -0600

linux-azure-fde-5.15 (5.15.0-1048.55~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1048.55~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1048.55~20.04.1.1 -proposed tracker
    (LP: #2033784)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:17:54 -0600

linux-azure-fde-5.15 (5.15.0-1047.54~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1047.54~20.04.1.1 -proposed tracker
    (LP: #2034164)

  * Packaging resync (LP: #1786013)
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:16:32 -0600

linux-azure-fde-5.15 (5.15.0-1046.53~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1046.53~20.04.1

  * focal/linux-azure-fde-5.15: 5.15.0-1046.53~20.04.1.1 -proposed tracker
    (LP: #2030385)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 10:19:58 -0600

linux-azure-fde-5.15 (5.15.0-1045.52~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1045.52~20.04.1.1 -proposed tracker
    (LP: #2030551)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 10:58:51 -0600
