## linux-azure-fde-5.15 5.15.0-1055.63~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1055.63~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1055.63~20.04.1.1 -proposed tracker
    (LP: #2048289)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:34:29 -0700

linux-azure-fde-5.15 (5.15.0-1054.62~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1054.62~20.04.1.1 -proposed tracker
    (LP: #2048574)

  * Packaging resync (LP: #1786013)
    - [Packaging] remove helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:48:11 -0700
