## linux-azure-fde-5.15 5.15.0-1067.76~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1067.76~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1067.76~20.04.1.1 -proposed tracker
    (LP: #2068194)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 06:34:54 -0700

linux-azure-fde-5.15 (5.15.0-1065.74~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1065.74~20.04.1.1 -proposed tracker
    (LP: #2063715)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 May 2024 08:33:20 -0600

linux-azure-fde-5.15 (5.15.0-1064.73~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1064.73~20.04.1.1 -proposed tracker
    (LP: #2063587)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 May 2024 08:19:01 -0600

linux-azure-fde-5.15 (5.15.0-1063.72~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1063.72~20.04.1.1 -proposed tracker
    (LP: #2061765)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 18:31:06 +0200

linux-azure-fde-5.15 (5.15.0-1061.70~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1061.70~20.04.1.1 -proposed tracker
    (LP: #2059640)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 09:08:57 -0600

linux-azure-fde-5.15 (5.15.0-1060.69~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1060.69~20.04.1.1 -proposed tracker
    (LP: #2055590)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:45:15 -0600

linux-azure-fde-5.15 (5.15.0-1059.67~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1059.67~20.04.1.1 -proposed tracker
    (LP: #2055985)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Mar 2024 18:21:43 -0500

linux-azure-fde-5.15 (5.15.0-1058.66~20.04.2.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1058.66~20.04.2.1 -proposed tracker
    (LP: #2055749)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 01 Mar 2024 19:24:57 -0700

linux-azure-fde-5.15 (5.15.0-1058.66~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1058.66~20.04.1.1 -proposed tracker
    (LP: #2052047)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Feb 2024 09:51:06 -0700

linux-azure-fde-5.15 (5.15.0-1057.65~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1057.65~20.04.1.1 -proposed tracker
    (LP: #2052225)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:36:34 -0700

linux-azure-fde-5.15 (5.15.0-1056.64~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1056.64~20.04.1.1 -proposed tracker
    (LP: #2052543)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 08:43:37 -0700
