## linux-azure-fde-5.15 5.15.0-1068.77~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1068.77~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1068.77~20.04.1.1 -proposed tracker
    (LP: #2068348)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:19:03 -0600
