## linux-azure-fde-5.15 5.15.0-1074.83~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1074.83~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1074.83~20.04.1.1 -proposed tracker
    (LP: #2082127)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 17:17:21 -0500

linux-azure-fde-5.15 (5.15.0-1073.82~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1073.82~20.04.1.1 -proposed tracker
    (LP: #2078107)

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 03 Sep 2024 10:10:16 -0500

linux-azure-fde-5.15 (5.15.0-1072.81~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1072.81~20.04.1.1 -proposed tracker
    (LP: #2075856)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Aug 2024 22:42:26 -0500

linux-azure-fde-5.15 (5.15.0-1071.80~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1071.80~20.04.1.1 -proposed tracker
    (LP: #2075618)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 14 Aug 2024 15:08:53 -0500

linux-azure-fde-5.15 (5.15.0-1070.79~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1070.79~20.04.1.1 -proposed tracker
    (LP: #2072207)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Jul 2024 11:04:03 -0500

linux-azure-fde-5.15 (5.15.0-1069.78~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1069.78~20.04.1.1 -proposed tracker
    (LP: #2072012)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 09:14:31 -0500
