## linux-azure-fde-5.15 5.15.0-1075.84~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1075.84~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1075.84~20.04.1.1 -proposed tracker
    (LP: #2082955)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 05 Nov 2024 09:21:09 -0600
