## linux-azure-fde-5.15 5.15.0-1076.85~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1076.85~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1076.85~20.04.1.1 -proposed tracker
    (LP: #2086311)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 18:13:36 -0300
