## linux-azure-fde-5.15 5.15.0-1089.98~20.04.1.1

=== debian/changelog ===
linux-azure-fde-5.15 (5.15.0-1089.98~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1089.98~20.04.1.1 -proposed tracker
    (LP: #2106932)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 02 May 2025 23:01:40 -0300

linux-azure-fde-5.15 (5.15.0-1088.97~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1088.97~20.04.1.1 -proposed tracker
    (LP: #2106979)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 02:03:22 -0300

linux-azure-fde-5.15 (5.15.0-1087.96~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1087.96~20.04.1.1 -proposed tracker
    (LP: #2102535)

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 05 Apr 2025 00:34:03 -0500

linux-azure-fde-5.15 (5.15.0-1086.95~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1086.95~20.04.1.1 -proposed tracker
    (LP: #2102377)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:15:45 -0500

linux-azure-fde-5.15 (5.15.0-1084.93~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1084.93~20.04.1.1 -proposed tracker
    (LP: #2103660)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 19:55:11 -0300

linux-azure-fde-5.15 (5.15.0-1083.92~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1083.92~20.04.1.1 -proposed tracker
    (LP: #2098252)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 11 Mar 2025 10:25:46 -0500

linux-azure-fde-5.15 (5.15.0-1082.91~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1082.91~20.04.1.1 -proposed tracker
    (LP: #2097896)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 12:41:39 -0600

linux-azure-fde-5.15 (5.15.0-1081.90~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1081.90~20.04.1.1 -proposed tracker
    (LP: #2093685)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:19:51 -0600

linux-azure-fde-5.15 (5.15.0-1079.88~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1079.88~20.04.1.1 -proposed tracker
    (LP: #2093528)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Jan 2025 10:18:36 -0600

linux-azure-fde-5.15 (5.15.0-1078.87~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1078.87~20.04.1.1 -proposed tracker
    (LP: #2092086)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 14:01:23 -0600

linux-azure-fde-5.15 (5.15.0-1077.86~20.04.1.1) focal; urgency=medium

  * focal/linux-azure-fde-5.15: 5.15.0-1077.86~20.04.1.1 -proposed tracker
    (LP: #2090111)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:22:27 -0600
