=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,19 @@
 src_headers = $(unsigned_src)-headers-$(abi)
 src_headers_arch = linux-headers-$(abi)-azure
 
+ifneq ($(wildcard /CurrentlyBuilding),)
+UBUNTU_COMPATIBLE_SIGNING=$(shell grep -qx ' *Subject: C = GB, ST = Isle of Man, O = Canonical Ltd., OU = Secure Boot, CN = Canonical Ltd. Secure Boot Signing (2021 v3)' /usr/lib/linux/$(abi)-azure/canonical-revoked-certs.pem && echo ubuntu/4)
+else
+UBUNTU_COMPATIBLE_SIGNING=$(shell dpkg --compare-versions $(abi) ge 5.15.0-1033 && echo ubuntu/4)
+endif
+
+
 # We build our control file.  This has to be done before dh runs otherwise
 # we have no binary files and we will not run the appropriate targets.
 pre-clean:
 	sed <$(DEBIAN)/control.stub >debian/control			\
 		-e "s/ABI/$(abi)/g"					\
+		-e 's|\(^Maintainer:.*\)|\1\nXSC-Ubuntu-Compatible-Signing: $(UBUNTU_COMPATIBLE_SIGNING)|g' \
 		-e "s/UNSIGNED_SRC_PACKAGE/$(unsigned_src)/g"		\
 		-e "s/UNSIGNED_SRC_VERSION/$(unsigned_ver)/g"		\
 		-e 's/SRCPKGNAME/$(src)/g'				\
